WooCommerce Error?

Please Activate WooCommerce Plugin First, to use it.

I’m getting this since I tried to use one of the prebuilt siteorigin layouts for a contact form.

Is this a Sydney thing or a SiteOrigin thing?

I have no idea what to do.

Hello there,

Could you please point me to which layout you’d like to use?

Regards,
Kharis

It’s not one of those, so maybe it’s a SiteOrigin thing. It was a contact page.
Thank you, and sorry for the trouble.